@font-face {
  font-family: 'Lato-Regular';
  src: url('../fonts/Lato-Regular.woff2') format('woff2'),
    url('../fonts/Lato-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Lato-Bold';
  src: url('../fonts/Lato-Bold.woff2') format('woff2'),
    url('../fonts/Lato-Bold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

body {
  overflow-x: hidden;
  font-family: 'Lato-Regular' !important;
  margin: 0;
  background: #f3f3f37a;
  min-height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
  background-size: cover;
  padding: 10px;
}

/* Login Page CSS */
.login-card {
  background: #fff;
  border-radius: 40px;
  box-shadow: 0 10px 14px #00000063;
  margin: 12px auto;
  max-width: 520px;
  overflow: hidden;
  padding: 22px 15px;
  position: relative;
  width: 100%;
}

/* top red strip */
.login-card::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 12px;
  background: #ff3528;
}

.user-icon {
  width: 44px;
  height: 44px;
  border: 1px solid #d7d7d7;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 5px auto 15px;
  color: #ff3528;
  background: #ffffff;
}

.bi-person::before {
  content: "\f4e1";
  font-size: 24px;
}

.login-title {
  text-align: center;
  font-size: 30px;
  font-family: 'Lato-Bold';
  color: #222;
  line-height: 1;
  margin-bottom: 5px;
}

.sub-text {
  text-align: center;
  color: #333;
  font-size: 18px;
  margin-bottom: 25px;
  font-family: 'Lato-Regular';
}

.divider {
  height: 2px;
  background: #777;
  margin-top: -1px;
  margin-bottom: 28px;
}

/* Input */
.input-box {
  display: flex;
  align-items: center;
  border: 1px solid #999;
  border-radius: 14px;
  overflow: hidden;
  background: #b6b6b6;
  max-width: 90%;
  margin: 0 auto 18px;
}

.input-icon {
  width: 45px;
  background: #b6b6b6;
  color: #000000;
  text-align: center;
  padding: 8px 0;
  font-size: 18px;
}

.input-box input {
  flex: 1;
  border: none;
  outline: none;
  padding: 9px 9px;
  font-size: 16px;
  background: #ffffff;
  color: #000;
  border-radius: 12px 0 0 12px;
}

/* Login Button */
.login-btn {
  width: 100%;
  max-width: 420px;
  margin: 6px auto;
  display: block;
  border: none;
  background: #ff3528;
  color: #fff;
  font-size: 17px;
  font-weight: 600;
  padding: 12px;
  border-radius: 14px;
  transition: .3s;
}

.login-btn:hover {
  background: #e52014;
}

/* Register button login */
.register {
  text-align: center;
  margin: 22px 0;
  font-size: 17px;
}

.register a {
  text-decoration: none;
  color: #0d52d6;
  font-weight: 500;
}

.register a:hover {
  color: #0f0f0f;
}

.bottom-line {
  height: 2px;
  background: #b0b0b0;
  margin-bottom: 18px;
}

.secure {
  text-align: center;
  font-size: 16px;
  color: #222;
}

.secure i {
  color: #000;
}

/* Login page css */

/* Register page css */
.register-card {
  width: 100%;
  max-width: 700px;
  background: #ffffff;
  border-radius: 40px;
  padding: 25px 10px;
  position: relative;
  box-shadow: 0px 10px 14px rgb(0 0 0 / 39%);
  overflow: hidden;
}

/* Top Red Strip */
.register-card::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 12px;
  background: #ff3428;
}

.user-icon {
  width: 46px;
  height: 46px;
  border: 1px solid #d4d4d4;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 auto 15px;
  color: #ff3428;
  background: #ffffff;
}

.required {
  padding: 3px 14px;
  font-size: 24px;
  color: #000;
  background: #fff;
}

/* Gender */
.gender-box {
  margin: 10px 0 20px;
}

.gender-box input[type=radio] {
  accent-color: red;
  cursor: pointer;
  height: 16px;
  width: 16px;
}

.terms input[type=checkbox] {
  accent-color: red;
  cursor: pointer;
  height: 18px;
  width: 18px;
}

.gender-title {
  font-size: 22px;
  margin-bottom: 10px;
  font-weight: 500;
}

.gender-options {
  display: flex;
  gap: 35px;
  flex-wrap: wrap;
}

.form-check-input {
  border: 2px solid #ff3428;
}

.form-check-input:checked {
  background-color: #ff3428;
  border-color: #ff3428;
}

/* Terms */
.terms {
  margin: 15px 0 20px;
  font-size: 16px;
}

.terms a {
  text-decoration: none;
}

.terms input {
  accent-color: #ff3428;
}

/* Button */
.register-btn {
  width: 100%;
  border: none;
  background: #ff3428;
  color: #fff;
  font-size: 20px;
  padding: 10px;
  border-radius: 14px;
  transition: .3s;
  font-weight: 600;
}

.register-btn:hover {
  background: #e62015;
}

/* Footer */
.footer-line {
  height: 2px;
  background: #b0b0b0;
  margin: 12px 0;
}

.bottom-text {
  text-align: center;
  font-size: 17px;
}

.bottom-text a {
  text-decoration: none;
  color: #1148d8;
  font-weight: 500;
}

.reg-foot {
  max-width: 90%;
  margin: 0 auto;
}

/* Register page css */

/* Responsive */
@media(max-width:576px) {

  .login-card {
    padding: 20px 10px;
    border-radius: 30px;
  }

  .login-tabs {
    width: 215px;
  }

  .login-tabs button {
    font-size: 16px;
  }
}